• Welcome to Simple Machines Community Forum. Please login or sign up.

mambo4.5.2.1

Started by jorgen, February 20, 2005, 01:11:58 PM

Previous topic - Next topic

jorgen

Sigh...

A patch is available for a vulnerability found in Mambo. Some sites may be immune but you are urged to apply the patch if you have upgraded to version 4.5.2. 

http://mamboforge.net/frs/?group_id=5

Advertisement: